### Property

# WebKit FindController:options

unstable since: 6.0

#### Declaration

    property options: WebKit.FindOptions [ read ]

#### Description [src]

The options to be used in the search operation.

Type: | `WebKitFindOptions`
Available since: | 6.0

Default value | WEBKIT_FIND_OPTIONS_NONE
Getter method | `webkit_find_controller_get_options()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no